<ul>
  <li><a routerLink="/profile">Profile</a></li>
  <li>
    <a routerLink="/mine" class="nav-mine">Mine</a>
  </li>
  <li><a routerLink="/leaderboard">Leaderboard</a></li>
</ul>

<img src="/miner-game-blob/assets/logo.png" alt="logo" />
